@charset "UTF-8";/* CSS Document */
body {
	font-family: Arial;
	font-weight: 400;
	font-size: 20px;
	line-height: 34px;
	color: #2c2c2b;
}
h1 {
	color: #fff;
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 0;
    display: block;
    padding-top: 100px;
    padding-bottom: 40px;
	
}

.white h1 {
	color: #000;
	font-size: 24px;
	padding-top: 0;
	padding-bottom: 0;
}

a {
	color: #789d91;
}
a:hover {
color: #8bb6a8;
}
.footer h3 {
	color: #fff;
	font-weight: 600;
	font-size: 20px;
	line-height: 38px;
	margin-bottom: 0;
	display: block;
}
.footer h4 {
	color: #fff;
	font-weight: 400;
	font-size: 22px;
	line-height: 38px;
	padding-top: 60px;
	margin-bottom: 0;
	display: block;
}
.header {
	position: relative;
	height: auto;
	padding-bottom: 6vw;
	padding-top: 30px;
	background: #8bb6a8;
}
	
.pageheader {
}
.logo {
	width: 195px;
}
svg {
	position: absolute;
	bottom: -1px;
	width: 100%;
	height: 6vw;
	margin-left: -15px;  /* set height to pixels if you want angle to change with screen width */
}
.spacetopbottom {
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: justify;
}
.spacebottom {
	padding-bottom: 80px;
}
.carousel-indicators {
	bottom: -30px;
}
.carousel-indicators li {
	background-color: rgba(31, 154, 174, .5);
}
.carousel-indicators .active {
	background-color: rgba(31, 154, 174, 1);
}
.navigation {
	padding-top: 13px;
}
.navigation li a {
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}

.navigation.navigationlanding li a {
	font-size: 16px;
}

.navigation li a:hover, .navigation li.current-menu-item a {
	color: #000;
	text-decoration: none;
}
.navigation .list-inline-item:not(:last-child) {
	margin-right: 25px;
}
.navigation .list-inline-item:last-child a {
	padding: 10px 25px;
	color: #fff;
	background: #000;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	cursor: pointer;
	position: relative;
}

.navigation .list-inline-item:last-child a:before, .navigation li.current-menu-item:last-child a:before {
	width: 0; 
	content: ''; 
	position: absolute; 
	top: 0; 
	right: 0; 
	border-top: 10px solid #8bb6a8; 
	border-left: 10px solid #000; 
}
.navigation ul .list-inline-item:last-child a:before, .navigation ul li.current-menu-item:last-child a:before {
	content: none;
}

.navigation .list-inline-item:last-child:hover a {
	color: #8bb6a8;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	cursor: pointer;
}

.navigation li ul.sub-menu {
    position: absolute;
    z-index: 91;
    width: 220px;
    background: #000;
    list-style: none;
    font-size: 14px;
    padding: 0;
    text-align: left;
    top: 50px;
    display: none;
}

.navigation li:hover ul.sub-menu {
    display: block !important;
}

.navigation ul.sub-menu li a {
	color: #fff;
    text-decoration: none;
    display: block;
    padding: 13px 20px;
    border-bottom: 1px #789d91 solid;
    z-index: 10;
    width: 220px;
    background: #000;
}

.navigation ul.sub-menu li a:hover {
	background: #789d91;
}

.navigation ul.sub-menu li {
	padding: 0;
}

.navigation .list-inline-item:not(:last-child) {
    margin-right: 20px;
	padding-bottom: 10px;
}

.navigation li ul li ul.sub-menu {
	margin-left: 220px;
    top: 55px;
	width: 280px;
}

.navigation li ul li ul.sub-menu li a {
	text-transform: none;
    letter-spacing: 0;
    width: 280px;
	background: #666;
}

.landingcontact, .landingcontact a {
	color: #fff;
	font-size: 19.5px;
}

.white {
	position: relative;
	height: auto;
}
.teaser {
	color: #fff;
	font-size: 40px;
	line-height: 58px;
	font-weight: 200;
	display: block;
}
.teasersmall {
	font-size: 30px;
	line-height: 48px;
	font-weight: 200;
	padding-bottom: 30px;
	display: block;
}
.white p {
	font-weight: 300;
	font-size: 20px;
	line-height: 34px;
	display: block !important;
}
.white p a {
	text-decoration: none;
	color: #1f9aae;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.white p a:hover {
	text-decoration: none;
	color: #2c2c2b;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.white p b {
	font-weight: 600;
}
.grey {
	position: relative;
	height: auto;
	background: #f8f8f8;
}
.package img {
	max-width: 300px;
	margin-bottom: 20px;
}
.package h3 {
	color: #1f9aae;
	font-size: 22px;
}
.package p {
	font-size: 16px;
}
.package span.price {
	color: #1f9aae;
	font-size: 58px;
	font-weight: 600;
	margin-top: 30px;
	display: block;
}
.package span.price small {
	color: #2c2c2b;
	font-size: 11px;
	font-weight: 600;
	margin-left: -22px;
}
.faq a {
	color: #2c2c2b;
	font-size: 20px;
	line-height: 34px;
}
.footer {
	position: relative;
	height: auto;
	padding-top: 6vw;
	padding-bottom: 6vw;
	background: #8bb6a8;
}
svg.svgtop {
	top: -1px;
}
a.cta {
	border: 1px #1f9aae solid;
	color: #1f9aae;
	padding: 8px 30px;
	margin-top: 20px;
	display: inline-block;
	border-radius: 5px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a:hover.cta {
	border: 1px #1f9aae solid;
	color: #fff;
	padding: 8px 30px;
	margin-top: 20px;
	display: inline-block;
	background: #1f9aae;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
span.feature {
	margin-top: 30px;
	padding-left: 40px;
	display: block;
	font-weight: 600;
}
span.feature:before {
	content: '';
	background: url('/wp-content/themes/stakx/img/checked.png');
	background-repeat: no-repeat;
	width: 35px;
	height: 20px;
	display: inline-block;
	vertical-align: bottom;
	position: absolute;
	margin-left: -40px;
}
a.phone {
	color: #fff;
	font-size: 30px;
	line-height: 48px;
	font-weight: 300;
	padding-bottom: 40px;
	display: block;
	text-decoration: none;
	-webkit-font-feature-settings: "lnum" 1;
	-moz-font-feature-settings: "lnum" 1;
	-moz-font-feature-settings: "lnum=1";
	-ms-font-feature-settings: "lnum" 1;
	-o-font-feature-settings: "lnum" 1;
	font-feature-settings: "lnum" 1;
}
img.pageimg {
	float: right;
	width: 400px;
}
.footer p {
	color: #000;
	margin-bottom: 0;
}
.sockelnavigation {
	margin-top: -20px;
}
.sockelnavigation li a {
	color: #2c2c2b;
	font-size: 14px;
}
.sockelnavigation li a:hover {
	color: #1f9aae;
	text-decoration: none;
}
.sockelnavigation .list-inline-item:not(:last-child) {
	margin-right: 20px;
}
.fancybox-button svg {
	bottom: auto;
	margin-left: 0;
}
.fancybox-bg {
	background: #212529;
}
.fancybox-caption {
	background: linear-gradient(0deg, rgba(33,37,41,.85) 0, rgba(33,37,41,.3) 50%, rgba(33,37,41,.15) 65%, rgba(33,37,41,.075) 75.5%, rgba(33,37,41,.037) 82.85%, rgba(33,37,410,.019) 88%, transparent);
}
.demozugang input, .demozugang textarea {
	overflow: visible;
	width: 100%;
	margin-bottom: 30px;
	padding: 10px;
	border-radius: 5px;
	border: 1px #ccc solid;
}
.demozugang textarea {
	height: 150px;
}
.footer .demozugang textarea {
	margin-bottom: 15px;
}
.footer .demozugang .wpcf7-submit {
	margin-top: 15px;
}
.demozugang .wpcf7-submit {
	width: 100%;
	background: #e67e22;
	padding: 20px;
	border-radius: 5px;
	border: 1px #b96317 solid;
	color: #fff;
	font-size: 22px;
	font-weight: 600;
}
.hinweis {
	font-size: 11px;
	line-height: 21px;
}
.banner {
	position: relative;
	height: 80vh;
	background: url(/wp-content/uploads/verladeprotokoll-online.jpg);
	background-size: cover;
	background-position: bottom center;
}
svg.bannerbottom {
	margin-left: 0;
}
.burgermenue {
	display: none;
	width: 50px;
}
.mobilenavigation {
	display: none;
}
.mobileMenu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 0%;
	margin-left: 0;
	margin-right: 0;
	background: #fff;
	z-index: 999;
	-webkit-transition: height 1s ease;
	-moz-transition: height 1s ease;
	transition: height 1s ease;
	overflow: hidden;
}

.mobileMenu .sub-menu {
	padding-inline-start: 0;
}

.opened {
	height: 100%;
}
.closed {
	-webkit-transition: height 1s ease;
	-moz-transition: height 1s ease;
	transition: height 1s ease;
}
.closemenue img {
	padding-top: 30px;
	width: 50px;
}
.navigationmobile {
	position: absolute;
	bottom: 30px;
	left: 15px;
}
.navigationmobile li {
	display: block;
}
.navigationmobile li a {
	color: #000;
	font-size: 20px;
	line-height: 40px;
	font-weight: 600;
}

.navigationmobile li .sub-menu {
	padding-inline-start: 10px;
}

.navigationmobile li .sub-menu a {
	font-weight: 300;
}

input {
    border: 0;
	padding: 10px;
	width: 100%;
	margin-top: 30px;
}

textarea {
	border: 0;
	width: 100%;
	margin-top: 30px;
	padding: 10px;
	height: 200px;
}

[type=submit] {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 13px;
    padding: 10px;
    display: inline-block;
    margin-top: 20px;
	background: #000;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

[type=submit]:hover {
    background: #fff;
    color: #000;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.zitat {
	width: 100%;
	max-width: 700px;
	margin: auto;
}

@media (min-width: 0px) and (max-width: 575.98px) {
h1, h2 {
	font-size: 16px;
	line-height: 24px;
}
h1 {
	padding-top: 50px;
}
.teaser {
	font-size: 28px;
	line-height: 40px;
	padding-bottom: 40px;
}
.teasersmall {
	font-size: 26px;
	line-height: 38px;
}
.footer h4 {
	font-size: 20px;
}
.footer .demozugang {
	padding-top: 40px;
}
#carouselHome img {
	margin-bottom: 20px;
}
a.cta {
	margin-right: 0 !important;
	text-align: center;
}
img.pageimg {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}
ul.navigation {
	display: none;
}
.burgermenue {
	display: inline-block;
}
.navigationmobile .list-inline-item:last-child a {
	display: none;
}
a.demo {
	padding: 10px 25px;
	color: #fff;
	background: #e67e22;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	cursor: pointer;
	display: inline-block;
	border-radius: 5px;
	margin-top: 30px;
	font-weight: 600;
}
	.spacetopbottom {
		text-align: left;
	}
}
@media (min-width: 576px) and (max-width: 767.98px) {
h1, h2 {
	font-size: 16px;
	line-height: 24px;
}
.teaser {
	font-size: 28px;
	line-height: 40px;
	padding-bottom: 40px;
}
.teasersmall {
	font-size: 26px;
	line-height: 38px;
}
	.spacetopbottom {
		text-align: left;
	}
.footer h4 {
	font-size: 20px;
}
.footer .demozugang {
	padding-top: 40px;
}
#carouselHome img {
	margin-bottom: 20px;
}
a.cta {
	margin-right: 0 !important;
	text-align: center;
}
img.pageimg {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}
ul.navigation {
	display: none;
}
.burgermenue {
	display: inline-block;
}
}
@media (min-width: 768px) and (max-width: 991.98px) {
.teaser {
	font-size: 36px;
	line-height: 48px;
	margin-bottom: 40px;
}
.teasersmall {
	font-size: 26px;
	line-height: 38px;
}
.navigation .list-inline-item:last-child a, .navigation li.current-menu-item:last-child a {
	display: none;
}
.navigation li a {
	font-size: 14px;
	letter-spacing: 0;
}
.navigation .list-inline-item:not(:last-child) {
	margin-right: 20px;
}
li#menu-item-119 {
	margin-right: 0;
}
}
@media (min-width: 992px) and (max-width: 1199.98px) {
.teaser {
	margin-bottom: 40px;
}
.navigation .list-inline-item:last-child a, .navigation li.current-menu-item:last-child a {
	padding: 10px 15px;
}
}
